﻿body {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12px;
}


.registration-title {
    height: 23px;
    font-family: "verdana,arial,helvetica,sans-serif";
}

.form-labels {
    width: 86px;
    height: 38px;
    font-family: "verdana,arial,helvetica,sans-serif";
}

.form-fields {
    height: 38px;
}

.center {
    margin-left: auto;
    margin-right: auto;
}



.text-align-left {
    text-align: left;
}

.width-325 {
    width: 326px;
}

.width-344 {
    width: 344px;
}


.color {
    color: #FFFFFF;
    background-color: #4A5F7A;
}

.width-900 {
    width: 900px;
}

.border {
    border: 1px solid #4A5F7A;
    margin-bottom: 18px;
}

.height-15-background-darkblue {
    height: 15px;
    background-color: #2B456A;
}

.loginControlForm {
    width: 900px;
    height: 220px;
}

.display-inline-block {
    display: inline-block;
}

.logout-text {
    letter-spacing: 1px;
    font-weight: bold;
}

.form-editaccount-label {
    height: 38px;
    font-family: "verdana,arial,helvetica,sans-serif";
    text-align: left;
}

.div-height-400 {
    height: 440px;
    text-align: center;
}


.td-width-126px {
    width: 126px;
}

.td-width-87px {
    width: 87px;
}

.customerMenuButton
{
    background-color: #2B456A;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    border-radius: 10px;
    border: 1px solid #2B456A;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: arial;
    font-size: 20px;
    padding: 5px 30px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #2B456A;
    margin-top: 20px;
}
.customerMenuButton:active
{
    position: relative;
    top: 1px;
}